
<div id="home_page">
    <div id="block_home_direction">
        <canvas id="home_gauge_direction" ></canvas>
        <p class="title">Direction</p>
    </div>
    
    <div id="block_home_speed">
        <canvas id="home_gauge_speed" ></canvas>
        <p class="title">Speed</p> 
    </div>
</div>
